﻿#social {
	width: 200px;
	float: right;
}
#social ul {
	padding: 0px;
	margin: 0px;
}
#social li {
	list-style-type: none;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
}
h1 {
	font-size: 24px;
	color: #FF5050;
	text-align: center;
}
#video {
}
#video ul {
	padding: 0px;
	margin: 0px;
}
#video li {
	list-style-type: none;
	margin-right: 10px;
	margin-left: 10px;
	display: inline;
}
h2 {
	text-align: center;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 975px;
	background-color: #FFFFFF;
}
.float-right {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
.float-left {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
#websites {
	width: 850px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#websites a {
	color: #FFFFCC;
}
#websites a:hover {
	text-decoration: underline;
}
.report {
	text-align: center;
	font-weight: bold;
	font-size: x-large;
}
.center {
	text-align: center;
}
.style2 {
	border-width: 0px;
	margin-bottom: 5px;
}
.boarder {
	background-color: #B2D4F6;
	border-style: double;
	border-color: #C0C0C0;
}
#topNav {
	background-color: #7E1429;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 18px;
}
#topNav ul {
	padding: 0px;
	margin: 0px;
}
#topNav li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#form {
	text-align: center;
	border-style: double;
	border-color: #5D83B8;
	width: 675px;
	margin-right: auto;
	margin-left: auto;
}
#facebook {
	text-align: right;
}
#footer {
	background-color: #7F1429;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	text-align: center;
	color: #CCCCCC;
	font-weight: bold;
	clear: both;
	font-size: 18px;
}
#footer ul {
	padding: 0px;
	margin: 0px;
}
#footer li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#footer a {
	text-decoration: none;
	color: #CCCCCC;
}

#footer a:hover {
	background-color: #9F3348;
	text-decoration: underline;
}

#addThis {
	margin: 5px;
	width: 250px;
	float: right;
	clear: both;
}

#pageContent {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
}
#pageContent a {
	text-decoration: none;
}
#pageContent a:hover {
	text-decoration: underline;
	color: #006600;
}

.style1 {
	border-width: 0px;
}
#topNav a {
	text-decoration: none;
	color: #CCCCCC;
	display: inline-block;
}
#topNav a:hover {
	text-decoration: underline;
	background-color: #9F3348;
}

.botnavline {
	border-bottom-style: solid;
	border-color: #FFFFFF;
}

#rightNav a {
	color: #FFFFFF;
	text-decoration: none;
}
#trust {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
#trust ul {
	padding: 0px;
	margin: 0px;
}
#trust li {
	display: inline;
	list-style-type: none;
	margin-right: 7px;
	margin-left: 7px;
}
.style3 {
	font-family: "Times New Roman";
}
.botnavline {
	border-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
#privacy {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
.smredtxt {
	color: #FF3300;
	font-weight: bold;
}
.attention {
	background-color: #FFFF99;
	border: medium double #FF3300;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.scriptfont {
	color: #0066FF;
	font-family: "Script MT Bold";
	font-size: 18px;
}
.formcenter {
	text-align: center;
}
#squeezeBody {
	background-color: #FFFF99;
	border-style: dashed;
	width: 600px;
	margin-left: 25px;
	padding: 5px;
}
#squeezeBody li {
	font-size: 20px;
	font-weight: bold;
}
#form2 {
	text-align: center;
	border-style: double;
	border-color: #5D83B8;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
